 body {
            margin: 0;
          /*  font-family: Arial, sans-serif; */
            line-height: 1.6;
             font-family:  Georgia, serif;
        word-wrap: break-word;       /* Перенос длинных слов */
        overflow-x: hidden;          /* Убираем горизонтальный скролл */
        /*font-size: clamp(14px, 2vw, 20px);*/ /* Плавный размер текста */
        line-height: 1.5;
        font-size:  1.1em;
       background-image: url(images/fonb.jpg) ;
       /* background-color:  #5CA3F5;   */
        }
        header, footer {
            background-image:  url(images/fonh.jpg);

            color: #fff;
            text-align: center;
            padding: 3px;
        }
        section {
            padding: 10px 20px;
           /* text-align: center;*/
           background-image: url(images/fon.jpg);
        }
        section img {
            max-width: 100%;
            height: auto;
            border-radius: 8px;
            margin-top: 10px;
             background: #fff;
        box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
         display: block;
        margin: 0 auto;
        padding: 3px;
        }
        footer {
            font-size: 14px;
        }
        /* Адаптивность */
        @media (min-width: 768px) {
            section {
                max-width: 950px;
                margin: 0 auto;

            }
          iframe {
              width: 100%;
              height: 300px;
          }
          /* Плавная прокрутка для всего сайта */
html {
  scroll-behavior: smooth;
}

/* Стили кнопки */
.top-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 10px 15px;
  background-color: #333;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  z-index: 1000; /* Чтобы была поверх других элементов */
}

.top-button:hover {
  background-color: #555;
}

 a {
     color: #FFFFFF;
      text-decoration: none; }

     a:hover {

  color: #FFDB36; /* Changes text color  when hovered */

}

.vol {
    font: bold 50px Arial, sans-serif;
    color: #089dcb;;
    text-shadow: 2px 2px 1px #333, -1px -1px 0 #0ff;
}
        }
